.booksPage .component-container {
  padding: 0;
}


.booksPage .main-bottom {
  display: block;
  padding: 0px 30px;
  max-width: 1360px;
  margin: 0 auto;
}


.booksPage .blog__navigation {
  margin: 120px 0 120px;
}






.booksblog {

  .main-content {
    display: flex;
    padding: 0;
    margin: 0 auto;
    gap: 60px;


    @media (max-width: 1279px) {
      flex-direction: column;
    }

    .inner-container {
      width: 100%;
    }

    &:has(.aside-event) {

      .inner-container {
        flex: 0 1 auto;
        max-width: 900px;
      }

      @media (max-width: 1279px) {
        .inner-container {
          flex: 0 1 auto;
          max-width: none;
        }
      }

      .aside-event {
        flex: 1 1 auto;
        padding: 7rem 0;
        display: flex;
        flex-direction: column;
        gap: 60px;
      }

    }

  }


  h2.subServicesTitle {
    text-align: center;
    font-size: clamp(0.8rem, 5vw, 1rem);
    background-color: var(--primary-color);
    color: #fff;
    padding: 10px 20px;
    line-height: 1.4;
    font-weight: 600;
    text-wrap: balance;
    max-width: max-content;
    margin: 0px auto;
    position: relative;
    z-index: 1;
    transform: translateY(-50%);

    & span {
      font-weight: 800;
    }
  }


  .com-content-category-blog__children.cat-children {
    display: none;
  }


  .category-desc {
    /*   height: 500px; */
    position: relative;
    background-color: #efefef;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    isolation: isolate;
    margin-bottom: 0px;
    color: #fff;
    padding: 6rem 0;

    &:after {
      content: '';
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background-color: rgba(0, 0, 0, 0.5);
      z-index: -2;
    }

    &:before {
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: var(--primary-color);
      background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 1) 100%);
      opacity: 1;
      z-index: -1;
    }

    &>img {
      width: 100%;
      height: 100%;
      object-fit: cover;
      object-position: center;
      position: absolute;
      top: 0;
      left: 0;
      opacity: 1;
      z-index: -3;
    }

    .inner-category-description {
      text-align: center;
      max-width: 979px;
      margin: 0 auto;
      padding: 0px 2rem;
      display: flex;
      flex-direction: column;
      align-items: center;
    }

    .parentCatLink {
      color: #fff;
      padding: 1rem 4rem;
      border-bottom: 1px solid #fff;
      font-size: 1rem;
      transition: all 100ms linear;
      text-transform: uppercase;

      & i {
        margin-right: 5px;
      }

      &:hover,
      &:focus-within {
        transition: all 500ms ease;
        padding: 1rem 8rem;
      }
    }

    & h1 {
      font-weight: 500;
      font-size: 35px;
      line-height: 48px;
      letter-spacing: 7px;
      text-transform: uppercase;
      position: relative;
      margin: 0 0 1rem;
      color: #fff;
    }

    & h2 {
      margin: 0 0 1rem;
      font-style: italic;
      font-size: 1.3rem;
      font-weight: 400;
      text-wrap: balance;
      color: #fff;
      line-height: 1.6;
    }

    & p.riassunto {
      font-size: 0.9rem;
      margin: 0;
      text-wrap: balance;
    }

    & a.mainBtn {
      margin: 2rem auto 0;

      &.downArrow {
        &:after {
          content: '\f107';
          font-family: "FontAwesome";
        }
      }
    }


    .categoryLogo {
      max-width: 320px;
      order: -1;
      margin-bottom: 1.3rem;
    }

    .logocategoria {
      order: -1;
      margin-bottom: 1.3rem;

      & img {
        max-width: 320px;
      }
    }
  }


  .regular-blog-items {

    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(min(400px, 100%), 1fr));
    position: relative;
    padding: 4rem 2rem 4rem;
    margin: 0;
    gap: 60px;
    background-color: #efefef;


    &::before {
      content: '';
      width: 0px;
      height: 0px;
      border-style: solid;
      border-width: 2.5rem 2rem 0 2rem;
      border-color: var(--primary-color) transparent transparent transparent;
      transform: rotate(0deg);
      position: absolute;
      top: 0;
      left: 50%;
      transform: translateX(-50%);
    }



    .blog-item {
      padding: 2rem;
      background-color: #fff;
      display: flex;
      flex-direction: column;


      & div.image-container {
        position: relative;
        width: 100%;

        & figure {
          margin: 0;
          padding: 0;
          width: 100%;

          & a {
            display: block;
            height: 100%;
            line-height: 0;

            & img {
              width: 100%;
              height: auto;
            }
          }
        }

        .swiper.tf-gallery-wrapper {
          padding: 0 !important;
          opacity: 0;
        }

        .swiper.tf-gallery-wrapper.swiper-initialized {
          display: block;
          opacity: 1;
          transition: all 0.3s ease-in-out;
          height: 250px;
          margin: 0;

          & img {
            width: 100%;
            height: 250px;
            object-fit: cover;
            object-position: center;
          }
        }

        .tf-slideshow-thumbs-wrapper {
          display: none !important;
        }



        .info-article {
          display: flex;
          display: none;
          z-index: 100;
          gap: 0px;
          margin: 0;
          background-color: #efefef;
          border-radius: 0px;
          width: 100%;

          & dt,
          & dd.createdby {
            display: none;
          }

          & dd {
            margin: 0px;
            font-size: 0.8rem;
            line-height: 1.2;
            padding: 5px 10px;
            display: flex;
            align-items: center;

            & span.icon-folder-open,
            & span.icon-calendar {
              display: none;
            }

          }

          & dd.category-name {
            background-color: var(--primary-color);

            &:hover {
              background-color: color-mix(in srgb, var(--primary-color), #000 30%);
              transition: background-color 0.2s linear;
            }

            & a {
              font-size: 0.8rem;
              line-height: 1.2;
              color: #fff;

            }
          }


          & dd.published {
            background-color: var(--primary-color);
            color: #fff;
            display: none;
          }

          & dd.hits {
            padding: 5px 10px;
            background-color: #efefef;
            margin: 0 0 0 auto;
            line-height: 1;

            & span {
              margin-right: 3px;
            }
          }

        }






      }

      & div.item-content {
        display: flex;
        flex-direction: column;
        flex: 1 1 auto;

        .page-header {
          display: none;
          margin: 20px 0 5px;

          & h3 {
            font-size: 1rem;
            line-height: 1.2;
            font-weight: 800;
            margin: 0;
            text-transform: uppercase;
            text-wrap: balance;



            & a {
              display: block;
              margin: 0px;
              color: var(--primary-color);
            }
          }
        }


        .sottotitolo {
          margin: 30px 0;
          border-bottom: 2px solid var(--primary-color);
          padding-bottom: 30px;
          max-width: max-content;

          & a {
            font-weight: 500;
            font-size: 1rem;
            line-height: 1.2;
            letter-spacing: 2px;
            text-transform: none;
            position: relative;
            margin: 0 0 30px 0;
            text-transform: uppercase;

            & span:nth-child(1) {
              font-weight: 300;
            }

            & span:nth-child(2) {
              font-size: 1.8rem;
              font-weight: 300;
              display: block;
              clear: both;
              text-wrap: balance;
            }

            & span:nth-child(3) {
              font-size: 1rem;
              font-weight: 400;
              display: block;
              clear: both;
              letter-spacing: 0;
            }

            &:hover,
            &:focus-within {
              color: var(--primary-color);
            }
          }
         }

        .riassunto {
          margin: 0 0 30px;
          font-size: 0.9rem;
          font-weight: 400;
          color: var(--grey-800);
        }



        .buttons-ul {
          display: flex;
          flex-wrap: wrap;
          gap: 10px;
          margin: auto 0 0;
          padding: 0;
          align-items: center;

          & > li{
            flex: 1 1 auto;
          }

          & a {
            display: block;
            width: 100%;
            text-align: center;
            background-color: var(--primary-color);
            color: #fff;
            padding: 15px 10px;
            max-width: none;
            font-size: 0.8rem;
            text-transform: uppercase;
            border: 2px solid #000;

            & i{
              margin-right: 10px;
              font-size: 1rem;
              line-height: 1;
            }


            &:hover,
            &:focus-within {
              background-color: var(--secondary-color);
              color: #000;
            }
          }


          .cart-link{
            & a:before{
              content: '\f07a';
              font-family: "FontAwesome";
              margin-right: 10px;
              font-size: 1.2rem;
              line-height: 1;
            }
          }

        }


        .social-links {
          display: flex;
          gap: 5px;
          margin: 10px 0 0px;
          padding: 0;
          justify-content: flex-end;
          align-items: center;
          isolation: isolate;
          position: relative;

          &:before {
            content: "";
            width: calc(100% - 160px);
            height: 1px;
            background-color: var(--primary-color);
            z-index: -1;
            position: absolute;
            top: 50%;
            transform: translateY(-50%);
            left: 0;
          }

          & li:first-of-type {
            margin: 0 auto 0 0;
            background-color: #fff;
            padding: 0px 5px;

            & span {
              text-transform: uppercase;
              font-size: 0.8rem;
              color: var(--primary-color);
            }
          }

          & li {
            margin: 0;
            padding: 0;
            position: relative;

            & a {
              background-color: var(--primary-color);
              color: #fff;
              width: 26px;
              height: 26px;
              border-radius: 100%;
              display: flex;
              justify-content: center;
              align-items: center;
              position: relative;
              isolation: isolate;

              & span {
                position: absolute;
                background-color: var(--primary-color);
                color: #fff;
                bottom: 100%;
                right: 0%;
                transform: translateY(-5px);
                white-space: nowrap;
                font-size: 0.8rem;
                font-weight: 600;
                letter-spacing: -0.5px;
                padding: 0px 5px;
                margin: 0;
                border-radius: 2px;
                pointer-events: none;
                opacity: 1;
              }
            }

            & p {
              position: absolute;
              background-color: var(--primary-color);
              color: #fff;
              top: 50%;
              right: 100%;
              transform: translate(10px, -50%);
              white-space: nowrap;
              font-size: 0.8rem;
              font-weight: 600;
              letter-spacing: -0.5px;
              padding: 0px 15px 0px 10px;
              margin: 0;
              border-radius: 2px;
              pointer-events: none;
              opacity: 0;
              display: block;
              z-index: -1;
            }

            &:hover p {
              opacity: 1;
              pointer-events: all;
              transition: opacity 0.3s ease-in-out;
            }

            & a:has(.fa-telegram),
            & a:has(.fa-whatsapp) {
              font-size: 1rem;
            }


            &:hover {
              position: relative;
              z-index: 1;
            }

          }
        }


      }

    }
  }


  .news-carousel-module {
    max-width: 1279px;
    margin: 0 auto;
    padding: 0;

    .blog-item {
      position: relative;
      height: 500px;
      width: 100%;
      display: block;
      display: flex;
      flex-direction: column;


      .image-container {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        display: block;
        max-width: none;
        flex: 1 1 auto;

        & figure {
          height: 100%;
          width: 100%;

          & img {
            width: 100%;
            height: 100%;
            object-fit: cover;
            object-position: center;
          }
        }

        .info-article {
          display: flex;
          position: absolute;
          top: 0px;
          left: 0px;
          z-index: 100;
          gap: 0px;
          margin: 0;
          background-color: #fff;
          border-radius: 0px 0px 10px 0px;

          & dt {
            display: none;
          }

          & dd {
            margin: 0px;
            font-size: 1rem;
            line-height: 1.2;
            padding: 10px 15px;

            & span.icon-folder-open,
            & span.icon-calendar {
              display: none;
            }

          }

          & dd.mod-articles-category {
            background-color: var(--primary-color);

            &:hover {
              background-color: color-mix(in srgb, var(--primary-color), #000 30%);
              transition: background-color 0.2s linear;
            }

            & a {
              font-size: 1rem;
              line-height: 1.2;
              color: #fff;

            }
          }


          & dd.mod-articles-date {
            background-color: var(--primary-color);
            color: #fff;
          }

          & dd.mod-articles-hits {
            padding: 10px 10px;
          }

        }

        .social-links {
          display: flex;
          position: absolute;
          top: 10px;
          right: 10px;
          z-index: 100;
          padding: 5px;
          gap: 5px;
          margin: 0;
          padding: 0;

          & li {
            margin: 0;
            padding: 0;
            position: relative;

            & a {
              background-color: #fff;
              width: 26px;
              height: 26px;
              border-radius: 100%;
              display: flex;
              justify-content: center;
              align-items: center;
              font-size: 1.1rem;
              position: relative;
              isolation: isolate;

              & span {
                position: absolute;
                color: var(--primary-color);
                background-color: #fff;
                top: 100%;
                right: 0%;
                transform: translateY(10px);
                white-space: nowrap;
                font-size: 0.9rem;
                font-weight: 600;
                letter-spacing: -0.5px;
                padding: 0px 5px;
                margin: 0;
                border-radius: 2px;
                pointer-events: none;
                opacity: 1;
              }
            }

            & p {
              position: absolute;
              background-color: var(--primary-color);
              color: #fff;
              top: 50%;
              right: 100%;
              transform: translate(10px, -50%);
              white-space: nowrap;
              font-size: 0.9rem;
              font-weight: 600;
              letter-spacing: -0.5px;
              padding: 0px 15px 0px 5px;
              margin: 0;
              border-radius: 2px;
              pointer-events: none;
              opacity: 0;
              display: block;
              z-index: -1;
            }

            &:hover p {
              opacity: 1;
              pointer-events: all;
              transition: opacity 0.3s ease-in-out;
            }

            & a:has(.fa-telegram),
            & a:has(.fa-whatsapp) {
              font-size: 1.2rem;
            }


            &:hover {
              position: relative;
              z-index: 1;
            }

          }
        }


      }

      .item-content {
        position: relative;
        z-index: 1;
        display: flex;
        justify-content: flex-end;
        flex-direction: column;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        flex: 1 1 auto;
        background-color: rgba(0, 0, 0, 0.5);
        padding: 0px 80px 60px;
        color: #fff;
        isolation: isolate;

        &:before {
          content: "";
          position: absolute;
          top: 0;
          left: 0;
          width: 100%;
          height: 100%;
          z-index: -1;
          background: rgb(255, 255, 255);
          background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(14, 31, 39, 0.9) 100%);
          mix-blend-mode: lighten;
        }

        & h2 {
          margin: 0;
          max-width: 600px;
          font-size: 2rem;
          line-height: 1;
          font-weight: 900;
          text-wrap: balance;
          margin: 0;

          & a {
            color: #fff;
          }
        }

        .riassunto {
          font-size: 0.9rem;
          margin: 15px 0px 20px;
          text-wrap: balance;
          max-width: 600px;

          & p {
            margin: 0;
          }
        }


        .buttons-ul {
          display: flex;
          align-items: center;
          gap: 30px;
          margin: 0;
          padding: 0;
        }

        & p.readmore {
          margin: 0;
        }
      }

    }

    .swiper {
      padding-bottom: 0px;

      .swiper-button-next,
      .swiper-button-prev {
        background-color: var(--primary-color);
        color: #fff;
        bottom: auto !important;
        top: 50% !important;
        transform: translate(0%, -50%) !important;
        padding: 10px;
        width: 40px;
        opacity: 0.5;

        &:after {
          font-size: 1.4rem;
        }

        &:hover {
          opacity: 1;
          transition: opacity 0.2s ease;
        }

      }

      .swiper-pagination {
        bottom: 0;
        right: 0;
        width: max-content;
        display: block;
        left: auto;
        padding: 15px;
      }
    }



    .swiper-slide .social-links,
    .swiper-slide .info-article {
      opacity: 0;
    }


    .swiper-slide.swiper-slide-fully-visible .social-links,
    .swiper-slide.swiper-slide-fully-visible .info-article {
      opacity: 1;
      transition: opacity 0.3s 1s ease-in-out;
    }



  }







}








body.view-article .news-page {



  & section.hero-news {
    width: 100%;
    position: relative;
    display: flex;
    align-items: center;
    padding: 3rem 0;
    isolation: isolate;

    .inner-content {
      display: flex;
      flex-direction: column;
      justify-content: center;
      padding: 0 4rem;
      margin: 0 auto;
      gap: 2rem;
      width: 100%;




      .info-article {
        display: flex;
        align-items: center;
        flex-wrap: wrap;







        .tools-article {
          flex: 1 1 auto;
          display: flex;
          align-items: center;
          gap: 40px;

          & dt {
            display: none;
          }

          & dd.createdby {
            display: none;
          }

          .categories {
            display: flex;
            justify-content: center;
            text-align: center;
            flex-wrap: wrap;
            gap: 0 10px;

            & p {
              margin: 0;
            }

            & a {
              color: #fff;
            }

            .parent-category {
              position: relative;
            }

            .parent-category:after {
              font-family: "FontAwesome";
              content: '\f105';
              margin-left: 10px;
              color: #fff;
            }
          }

          &>.published {
            display: none !important;
          }

          &>* {
            flex: 0 1 auto;
            display: flex;
            position: relative;
            text-align: center;
            gap: 15px;
            font-weight: 600;
            font-size: 0.9rem;
            align-items: center;
            color: #fff;

            .title {
              order: -1;
              margin: 0;
              padding: 0;
              background-color: #fff;
              color: var(--primary-color);
              white-space: nowrap;
              font-size: 0.8rem;
              font-weight: 600;
              letter-spacing: -0.5px;
              padding: 2px 10px;
              margin: 0;
              border-radius: 2px 0px 0px 2px;
              pointer-events: none;
              display: block;
              position: relative;
              letter-spacing: 0;
              text-transform: uppercase;

              &:after {
                content: '';
                position: absolute;
                display: block;
                right: -9px;
                top: 0;
                bottom: 0;
                width: 10px;
                height: 100%;
                background: #fff;
                -webkit-clip-path: polygon(0% 0%, 100% 50%, 0 100%);
                clip-path: polygon(0% 0%, 100% 50%, 0 100%);

              }
            }

            &:hover p {
              opacity: 1;
              pointer-events: all;
              transition: opacity 0.3s ease-in-out;
            }


          }

          .parent-category-name {}

        }



        .social-links {
          display: flex !important;
          flex: 0 0 300px;
          gap: 5px;
          margin: 0px;
          padding: 0;
          justify-content: flex-end;
          align-items: center;
          isolation: isolate;
          position: relative;
          flex-wrap: wrap;

          & li:first-of-type {
            margin: 0 10px 0 0;
            font-weight: 700;
            padding: 0px 0px 0px 0px;

            & span {
              text-transform: uppercase;
              font-size: 0.8rem;
              color: #fff;
            }
          }

          & li {
            margin: 0;
            padding: 0;
            position: relative;

            & a {
              background-color: #fff;
              color: var(--primary-color);
              width: 26px;
              height: 26px;
              border-radius: 100%;
              display: flex;
              justify-content: center;
              align-items: center;
              position: relative;
              isolation: isolate;

              &:hover {
                background-color: var(--primary-color);
                color: #fff;
              }

              & span {
                position: absolute;
                background-color: var(--primary-color);
                color: #fff;
                bottom: 100%;
                right: 0%;
                transform: translateY(-5px);
                white-space: nowrap;
                font-size: 0.8rem;
                font-weight: 600;
                letter-spacing: -0.5px;
                padding: 0px 5px;
                margin: 0;
                border-radius: 2px;
                pointer-events: none;
                opacity: 1;
              }
            }

            & p {
              position: absolute;
              background-color: var(--primary-color);
              color: #fff;
              top: 50%;
              right: 100%;
              transform: translate(10px, -50%);
              white-space: nowrap;
              font-size: 0.8rem;
              font-weight: 600;
              letter-spacing: -0.5px;
              padding: 0px 15px 0px 10px;
              margin: 0;
              border-radius: 2px;
              pointer-events: none;
              opacity: 0;
              display: block;
              z-index: -1;
            }

            &:hover p {
              opacity: 1;
              pointer-events: all;
              transition: opacity 0.3s ease-in-out;
            }

            & a:has(.fa-telegram),
            & a:has(.fa-whatsapp) {
              font-size: 1rem;
            }


            &:hover {
              position: relative;
              z-index: 1;
            }

          }
        }









      }


      & figure{
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: -3;
      }


      & img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: right center;
      }

      &:after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: -1;
        background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.9) 50%);
        z-index: 2;
        transition: background 0.3s ease-in-out;
        z-index: -2;
      }


      &:before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.5);
        z-index: -1;
      }


    }

  }


  & section.content-news {
    display: flex;
    padding: 0px 0px;
    width: 100%;
    margin: 0 auto;
    gap: 0;


    @media (max-width: 1279px) {
      flex-direction: column;
    }





    .main-content {
      color: #fff;
      width: 100%;
      padding: 0;
      background-color: #000;
      color: #fff;
      display: flex;
      flex-wrap: wrap;
      gap: 2rem;

      & > div{
        flex: 1 1 40%;
        width: 100%;
        display: flex;

        @media screen and (max-width: 979px){
          flex: 1 1 100%;
          width: 100%;
          padding: 0 2rem 0!important;
        }

        & picture{
          margin: 0;
          padding: 0;
          width: 100%;
          height: 100%;
        }


        & img{
          width: 100%;
          height: 100%;
          object-fit: cover;
          object-position: center;
        }

        &:nth-of-type(1){
          padding: 4rem;
          display: flex;
          flex-direction: column;
          align-items: center;
          justify-content: center;

          @media screen and (max-width: 979px){
            padding: 2rem;  
          }

          & > div{

          }
        }

        &:last-of-type{
          padding: 4rem;
          display: flex;
          flex-direction: column;
          justify-content: center;
          align-items: center;
          text-align: center;
          flex: 1 1 auto;
          width: 100%;

          @media screen and (max-width: 979px){
            padding-bottom: 2rem!important;
          }

        }
      }


      & h1 {
        font-weight: 500;
        font-size: 2rem;
        
        font-size: clamp(1rem, 3vw, 2rem);
        line-height: 1.2;
        letter-spacing: 2px;
        text-transform: none;
        position: relative;
        margin: 0;
        text-transform: uppercase;
        color: #fff;

        & span:nth-child(1) {
          font-weight: 300;
        }

        & span:nth-child(2) {
          font-size: clamp(1.5rem, 4vw, 3rem);
          font-weight: 300;
          display: block;
          clear: both;
          text-wrap: balance;
        }

        & span:nth-child(3) {
          font-size: 1.4rem;
          
        font-size: clamp(1rem, 2vw, 1.4rem);
          font-weight: 400;
          display: block;
          clear: both;
          letter-spacing: 0;
          text-wrap: balance;
        }

     }



      & p {
        margin: 30px 0 0;
        font-size: 0.9rem;
        font-weight: 500;
        text-wrap: balance;
        max-width: 500px;
      }

      & a.acf_url {
        margin: 30px 0 0;
        --animation-duration: 300ms;
        display: flex;
        gap: 5px;
        align-items: center;
        max-width: max-content;
        letter-spacing: 0;
        position: relative;
        font-size: 0.95rem;
        line-height: 1;
        font-weight: 400;
        overflow: hidden;
        border: none;
        border-radius: 50px;
        background: var(--primary-color);
        color: var(--secondary-color);
        padding: 15px 20px;
        box-shadow: 0px 0px 0px 2px var(--secondary-color) inset;
        text-transform: uppercase;
    }

    & a.acf_url:hover, 
    & a.acf_url:focus-within {
      background: var(--secondary-color);
      transition: background var(--animation-duration)linear;
      color: var(--primary-color);
      border: none;
      box-shadow: 0px 0px 0px 2px var(--primary-color) inset;
  }

    }


  }


}



.other-books{
  background-color: #efefef;
  display: flex;
  flex-direction: column;
  gap: 4rem;
  padding: 4rem 2rem 4rem;

  & > h2{
 padding: 2rem;
 text-align: center;
/*  border-bottom: 2px solid #000; */
 max-width: max-content;
 margin: 0 auto;
 text-transform: uppercase;
  }
}


.mod-rassegnastampa-overview{
  & > ul{
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(min(400px, 100%), 1fr));
    position: relative;
    margin: 0;
    gap: 60px;

    & > li{
    padding: 2rem;
    background-color: #fff;

    & article{
      display: flex;
      height: 100%;
    }

    .mod-articles-item-content{
      display: flex;
      flex-direction: column;
    }

    & a.full-image{
      line-height: 0;
      display: block;
    }

    & figure{
      height: 300px;
      width: 100%;
      margin: 0;

      & img{
        width: 100%;
        height: 100%;
        object-fit: contain;
        object-position: center;
      }
    }



    .sottotitolo {
      margin: 30px 0;
      padding-bottom: 30px;
      max-width: max-content;
      border-bottom: 2px solid #000;

      & a {
        font-weight: 500;
        font-size: 1rem;
        line-height: 1.2;
        letter-spacing: 2px;
        text-transform: none;
        position: relative;
        margin: 0 0 30px 0;
        text-transform: uppercase;

        & span:nth-child(1) {
          font-weight: 300;
        }

        & span:nth-child(2) {
          font-size: 1.8rem;
          font-weight: 300;
          display: block;
          clear: both;
          text-wrap: balance;
        }

        & span:nth-child(3) {
          font-size: 1rem;
          font-weight: 400;
          display: block;
          clear: both;
          letter-spacing: 0;
        }

        &:hover,
        &:focus-within {
          color: var(--primary-color);
        }
      }
     }

    .riassunto,
    & p{
      margin: 0 0 30px;
      font-size: 0.9rem;
      font-weight: 400;
      color: var(--grey-800);
    }




    .buttons-ul {
      display: flex;
      flex-wrap: wrap;
      gap: 10px;
      margin: auto 0 0;
      padding: 0;
      align-items: center;

      & > li{
        flex: 1 1 auto;
      }

      & a {
        display: block;
        width: 100%;
        text-align: center;
        background-color: var(--primary-color);
        color: #fff;
        padding: 15px 10px;
        max-width: none;
        font-size: 0.8rem;
        text-transform: uppercase;
        border: 2px solid #000;

        & i{
          margin-right: 10px;
          font-size: 1rem;
          line-height: 1;
        }


        &:hover,
        &:focus-within {
          background-color: var(--secondary-color);
          color: #000;
        }
      }


      .cart-link{
        & a:before{
          content: '\f07a';
          font-family: "FontAwesome";
          margin-right: 10px;
          font-size: 1.2rem;
          line-height: 1;
        }
      }

    }








    }
  }
}












@media (max-width: 1279px) {
  
}








.galleriagenerica {
  margin: 0px auto;
  display: block;
  padding: 0px;
  overflow: hidden;
  max-width: 767px;
}

.nrf-widget.tf-slideshow-wrapper:not(.swiper.swiper-initialized) {
  display: none;
}

.tf-slideshow-thumbs-wrapper:not(.swiper.swiper-initialized) {
  display: none;
}


.nrf-widget.tf-slideshow-wrapper.swiper-initialized {
  opacity: 1;
  transition: all 0.3s ease-in-out;
  margin-bottom: 10px;
  padding-bottom: 0px;
  display: block;

  & div.swiper-slide {
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;

    & a {
      width: 100%;
      height: 100%;
      display: block;

      & img {
        width: 100%;
        height: 100%;
        object-fit: contain;
        object-position: center;
      }
    }
  }


  .swiper-button-next,
  .swiper-button-prev {
    background-color: var(--primary-color);

    &:hover {
      opacity: 0.9;
    }

    &:after {
      color: #fff;
    }
  }

}



.tf-slideshow-thumbs-wrapper.swiper-initialized {
  margin: 0px auto 0px;
  max-width: 100%;
  padding: 0px;
  isolation: isolate;
  position: relative;
  z-index: 100;
  display: block;

  & div.swiper-wrapper {
    position: relative;
    z-index: 2;
  }


  .swiper-slide {
    display: flex;
    align-items: center;
    max-height: 100px;
    width: 100px !important;
    overflow: hidden;
    opacity: 1;
    filter: grayscale(100%);
    padding: 0px;
    background-color: #fff;

    & img {
      width: 100%;
      height: 100%;
      object-fit: cover;
      object-position: center;
    }
  }

  .swiper-slide-thumb-active {
    position: relative;
    transition: all 300ms ease;
    filter: grayscale(0%);
    opacity: 1;
  }



  .swiper-button-next,
  .swiper-button-prev {
    top: 50% !important;
    bottom: auto !important;
    transform: translateY(-50%);
    background-color: #fff !important;
    width: 40px;
    height: 40px;
    opacity: 0.7;

    &:hover {
      opacity: 1;
    }

    &:after {
      color: var(--primary-color) !important;
    }
  }

  .swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {
    opacity: 0;
    cursor: auto;
    pointer-events: none;
  }


}






.main-gallery-section,
.cars-gallery-section,
.rassegnastampa-section {
  padding: 0;
  background-color: #000;
  color: #fff;
}



.fwmg-design-classic {
  position: relative;

  .fwmg-gallery-info .fwmg-gallery-info-date,
  .fwmg-gallery-info .fwmg-gallery-info-owner {
    display: none !important;
  }

  .fwmg-page-header {
    margin: 0 !important;

    & h2 {
      font-weight: 300;
      font-size: 30px;
      line-height: 1.2;
      letter-spacing: 2px;
      text-transform: uppercase;
      position: relative;
      margin: 0;
      padding: 0;
      height: 80px;
      display: flex;
      background-color: var(--primary-color);
      color: #fff;
      align-items: center;
    }
  }

  .fwmg-gallery-info {
    display: none;
  }

  .fwmg-files {


    .fwmg-grid-wrapper.fwmg-grid-standard {
      margin-top: 0;
      padding: 0px;

      .fwmg-grid-container {
        grid-template-columns: repeat(auto-fill, minmax(min(300px, 100%), 1fr)) !important;

        .fwmg-grid-item {
          & a {
            .fwmg-grid-item-image {}
          }

          .fwmg-grid-item-info {
            display: none !important;
          }
        }
      }

    }


    .fwmg-more-block {
      margin-top: 20px;
      display: flex;
      flex-direction: column;
      align-items: center;
      gap: 10px;

      & a {
        border: 1px solid #fff;
        padding: 10px 20px;
        color: #fff;
        text-transform: uppercase;
        max-width: max-content;
      }

      & span.fwmg-gf-counter {}

      .fwk-spinner {}
    }


    .fwmg-files-footer-top {
      margin: 0 !important;

      .fwmg-files-pagination {
        display: none;
      }

      .fwmg-files-filters {
        & form {
          .fwk-button-group:nth-of-type(1) {
            display: none;
          }

          .fwk-button-group:nth-of-type(2) {
            & select {
              background-color: #000;
              color: #fff;
              width: 80px;
              height: 80px;
              padding: 15px;
              font-size: 1.2rem;
              position: absolute;
              top: 0;
              right: 0;
              border: none;
            }
          }
        }
      }
    }



    .fwmg-files-footer-bottom {
      order: 1 !important;

      .fwmg-files-pagination {}

      .fwmg-files-filters {
        display: none;
      }
    }



  }

}















.booksPage.no-intromodule {
  section.servizi {
    .top {
      display: none !important;
    }
  }
}





.booksPage.layout-noimg {
  .blog-item {
    .image-container {
      display: none !important;
    }

    .page-header {
      margin: 0px 0 5px !important;
    }
  }
}

.booksPage.logo-image {
  .blog-item {
    .info-article {
      display: none !important;
    }

    .image-container {
      & figure {
        height: auto !important;

        & img {
          width: auto !important;
          height: auto !important;
        }
      }
    }
  }
}


.booksPage.no-share {
  .blog-item {
    .social-links {
      display: none !important;
    }
  }
}

.booksPage.no-video {
  .youtube-container {
    display: none !important;
  }
}

.booksPage.no-riassunto {
  .blog-item {
    .riassunto {
      display: none !important;
    }
  }
}


.booksPage.no-readmore {
  .readmore {
    display: none !important;
  }
}

.booksPage.no-followservices {
  .social-links {
    display: none !important;
  }
}





